prefix=/usr/local
includedir=${prefix}/include

targets=wayland x11
gtk_binary_version=4.0.0
gtk_host=sparc64-openbsd

Name: GTK
Description: GTK Graphical UI Library
Version: 4.22.4
Requires: gtk4, wayland-client >=  1.24.0
Cflags: -I${includedir}
